Bug 68988 - Problems installing using kickstart.
Summary: Problems installing using kickstart.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-16 19:05 UTC by Need Real Name
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-16 19:07:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file. (52.23 KB, text/plain)
2002-07-16 19:06 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-07-16 19:05:00 UTC
Description of Problem:
Kickstart will not read from the ks.cfg file and launches the GUI.

Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. Configure RH 7.1 as a nfs server and load 7.2 image.
2. Make a boot disk using bootnet.img from ftp.redhat.com
3. cp ks.cfg to floppy
4. At boot prompt type "linux ks=floppy" and them wait and get the following
error.

Actual Results:
Install GUI pops up.

Expected Results:
Server to load OS.

Additional Information:
See attachment.

Comment 1 Need Real Name 2002-07-16 19:06:59 UTC
Created attachment 65565 [details]
Anaconda dump file.

Comment 2 Need Real Name 2002-07-17 21:13:44 UTC
Problem exists between chair and keyboard.


Note You need to log in before you can comment on or make changes to this bug.